
Test - Task #4989

MNDeployment # 4879 (Closed): KUBI: MNDeployment: urn:node:KUBI 2014-04-15_20:20:47

Task # 4895 (Closed): KUBI: Testing

Task # 4964 (Closed): KUBI PROD: Registration in environment

Task # 4987 (Closed): KUBI PROD: Authentication and Authorization

KUBI PROD: Science Metadata access

2014-04-16 02:23 - Roger Dahl

Status: Closed Start date: 2014-04-16

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Verify that Science Metadata has the correct read, write and updatePermissions permissions.

Verify that Science Metadata can be accessed only by users who have the required permissions.

History

#1 - 2015-01-16 18:04 - Dave Vieglais

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0
